camera_matrix:
  cols: 3
  rows: 3
  data:
    - 614.6746215820312
    - 0.0
    - 320.7220764160156
    - 0.0
    - 614.09619140625
    - 247.27886962890625
    - 0.0
    - 0.0
    - 1.0
  image_height: 480
  image_width: 640